Subject: A Message from Founder Linda Townsend
From: Release Well-Being Center <[email-masked]>
To: [email-masked]
Date: Mon, 06 Feb 2023 14:59:26 +0000 (UTC)

Welcome to Release

Dear Test,

I like to say that self-care is like putting on an oxygen mask:

you cannot help others until you help yourself. I spent years

climbing the ranks in the corporate world and found myself

struggling to balance career and kids. During these years, I

became attuned to the the importance of consistent self-care and

began to notice a great need for a holistic approach to health

not only for myself, but for everyone around me.

I founded Release Well-Being Center with a dream: to bring

together the many facets of holistic wellness in one location. I

wanted to create an ideal sanctuary and build a community where

anyone can find balance, purpose and well-being. After all, we

are all unique: your journey to self-care should be specific to

your own needs and goals.

Thank you for taking the first steps on your own journey to

sustained wellbeing. I hope you will continue to honor yourself

by nourishing your body, mind, and spirit with us.

Warmly,

Linda Townsend

Find us on social media

{{block.social_name_0}} (

{{block.social_url_0}} )

{{block.social_name_1}} (

{{block.social_url_1}} )

{{block.social_name_2}} (

{{block.social_url_2}} )

{{block.social_name_3}} (

{{block.social_url_3}} )

{{block.social_name_4}} (

{{block.social_url_4}} )

{{block.social_name_5}} (

{{block.social_url_5}} )

{{block.social_name_6}} (

{{block.social_url_6}} )

{{block.social_name_7}} (

{{block.social_url_7}} )

{{block.social_name_8}} (

{{block.social_url_8}} )

{{block.social_name_9}} (

{{block.social_url_9}} )

Release Well-Being Center

201 Turnpike Rd

 • Westborough,

MA 01581

+1 (508) 986-2330

No longer want these emails? Unsubscribe (

https://cl.hirefrederick.com/ls/click?upn=UulE218o5UPBDJ-2BdyXtPTmja4S8Xg5nJG-2FsAF8I3KnsCPYHu6j4Fmg0GHOAiztV5IcVl1jjTC0LFJuTfy7YOhskQMZv7aeXu0YEK1BO1p1bVXF8K8Jfezqpaic43ehjWRb33_R-2FKTkavq0xalHUZGrWtJb0Dk9ZvzbqovP-2B-2B9E8WsYHwYZm6kEQNkcHpuCl5U5IsqezAhro8jUsHvpW8MDkCha611bu7L1ZF5ZwpZrMZgUPntKXdEtfmOV6vs0Hxr52Enr41VXUSQMYuM-2BOxWgrebqEz6-2BCsWExLww9QwzpViOq3MOd8xfbiwtRq0boOjM-2FrQ-2BjZU6qq3wwDCbw4jFb7qd1gMeDxyC-2FivwhQ4Z78iJ4VFEDXknzhDVa0Ig-2FNTaKYJ2MPGVEUNRlZCpRLFYCSnM0RYISUa9KDEDxA93a4X6KI-3D )

Powered by Mindbody 

( https://cl.hirefrederick.com/ls/click?upn=UulE218o5UPBDJ-2BdyXtPTmOcfdmTM-2BTL-2B2ctN8iw5Xp0iJvCoEtXOAvyaVlfl20QqSS8cERSPMmN2PR9fOnuG-2BqXN666cZamWPVYe7qludbNlxjxtZktPFoELcnIRRiAFMahYjwjn9EcOv9vTWGpVw-3D-3DDT0n_R-2FKTkavq0xalHUZGrWtJb0Dk9ZvzbqovP-2B-2B9E8WsYHwYZm6kEQNkcHpuCl5U5IsqezAhro8jUsHvpW8MDkCha611bu7L1ZF5ZwpZrMZgUPntKXdEtfmOV6vs0Hxr52Enr41VXUSQMYuM-2BOxWgrebqF-2FxFyBqCmUPbZFprj400cieRVEh4MyCEY4G50OnYUy1X-2BYGoaNW1uaXgQjBdgf1-2BDjyi7609coJEFWys0IxGhcMkmFkOsaaW6ayPCXLd7qY-2B4JUB0RNlUqZUZpwHjuUPpd3NTVB4rpiZHUVkz1Er8w-3D )